{
	"credit": "Made with Blockbench",
	"ambientocclusion": false,
	"textures": {
		"particle": "block/aetheris_materials/wood_5"
	},
	"groups": [
		{
			"name": "hexadecagon",
			"origin": [8, 8, 8],
			"children": []
		},
		{
			"name": "hexadecagon",
			"origin": [8, 8, 8],
			"children": []
		}
	]
}